
Robotics Service Bus - Tasks #1059
Feature # 713 (Resolved): Implement socket-based transport
Implement bus connection functionality
07/06/2012 02:53 PM - J. Moringen

Status: Resolved Start date: 07/06/2012
Priority: Immediate Due date:
Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  Client functionality is implemented
    -  Server functionality is TODO
    -  Integration into transport infrastructure will be done later

Associated revisions
Revision e9f5d7dc - 07/18/2013 01:51 PM - J. Wienke

fixes #1059: Finalized bus connection structures.

Merge branch 'task-1059'

History
#1 - 07/20/2012 10:06 PM - J. Moringen
- Target version changed from rsb-0.7 to rsb-0.9

#2 - 07/16/2013 11:32 PM - J. Wienke
- Assignee changed from S. Wrede to J. Wienke

#3 - 07/19/2013 12:43 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Applied in changeset rsb-java|commit:e9f5d7dc57dfd32668fd95e091f98e0b1231249d.

04/17/2024 1/1


